@charset "utf-8";

/*........../ アクセス /..........*/
.wrap {
	max-width: 1200px;
}
#access h2 {
	text-align: center;
}
#access .map {
	filter: grayscale(20%);
}

/*........../ サロン /..........*/
#salon {
	background: #f5f5f5;
}
#salon h2 {
	text-align: center;
}
#salon .img {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("../images/Slide (3).png");
	width: 50%;
	padding-bottom: 40%;
}
#salon .align {
	width: 38%;
	min-width: 380px;
}
#salon h3 {
	font-size: 2rem;
	margin: 0 0 20px 0;
}
#salon h3 span {
	font-size: 1.2rem;
}
table {
	border-collapse: collapse;
	text-align: left;
	width: 100%;
}
table th, table td {
	padding: 15px 0;
	border-bottom: #aaa69b 1px solid;
	border-top: #aaa69b 1px solid;
	vertical-align: top;
	line-height: 3ex;
}
table th {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	border-bottom: #aaa69b 3px solid;
	border-top: #aaa69b 3px solid;
	width: 110px;
	padding: 18px 0;
}

/*........../ スタッフ募集 /..........*/
#recruit {
	background: #e9e7e1;
}
#recruit table {
	width: 750px;
	margin-top: 80px;
}
#recruit table th {
	width: 150px;
	padding: 25px 20px;
}
#recruit table td {
	padding: 23px 20px;
}